Changeset d1c70e7 for debian


Ignore:
Timestamp:
2010-10-25T12:29:39Z (9 years ago)
Author:
أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@…>
Branches:
master
Children:
bc37983
Parents:
6e0e283
Message:
  • debian/*.prerm: use set -e in the body of the script.
Location:
debian
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • debian/bitlbee-common.prerm

    r6e0e283 rd1c70e7  
    1 #!/bin/sh -e
     1#!/bin/sh
     2
     3set -e
    24
    35if [ "$1" = "upgrade" ]; then
  • debian/bitlbee.prerm

    r6e0e283 rd1c70e7  
    1 #!/bin/sh -e
     1#!/bin/sh
     2
     3set -e
    24
    35if [ "$1" != "upgrade" ]; then
  • debian/changelog

    r6e0e283 rd1c70e7  
    11bitlbee (3.0-2) UNRELEASED; urgency=low
    22
    3   * debian/bitlbee-common.postinst: Replace 'type' with 'which' to avoid bashism
     3  * debian/bitlbee-common.postinst: Replace 'type' with 'which' to avoid bashism.
     4  * debian/*.prerm: use set -e in the body of the script.
    45  * debian/control:
    56    + Corrected short description of bitlbee-plugin-otr
     
    78    + Added ${misc:Depends} for bitlbee & bitlbee-libpurple
    89
    9  -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 25 Oct 2010 14:20:45 +0200
     10 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 25 Oct 2010 14:29:22 +0200
    1011
    1112bitlbee (3.0-1) unstable; urgency=low
Note: See TracChangeset for help on using the changeset viewer.